Bug 102259 - [HELP] Missing description of formula groups at Statistics tab page
Summary: [HELP] Missing description of formula groups at Statistics tab page
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2016-09-18 17:32 UTC by Stanislav Horacek
Modified: 2018-05-21 19:17 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Horacek 2016-09-18 17:32:12 UTC
In Calc, choose File - Properties - Statistics tab page and show Help. Description of "Formula group" item would be useful here, because - contrary to the other items - it is not clear what the term means.
Comment 1 Buovjaga 2016-09-19 10:12:47 UTC
Yeah.
Comment 2 Gabor Kelemen 2016-12-29 16:04:03 UTC
This content should go into source/text/shared/01/01100400.xhp but I have no idea about where to find a decent definition for Formula Group.
Comment 3 Olivier Hallot 2018-05-21 11:20:25 UTC
07:53:53 - mikekaganski: ohallot: supposedly they are the same formula in contiguous cells in one column
Comment 4 Commit Notification 2018-05-21 18:03:59 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=4e45182924569adab9bc43ec174b3c4c828c7452

tdf#102259 formula groups at Statistics tab page